html,
body {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #222;
}

h1 {
  font-weight: 400;
  font-size: 400%;
  color: #fec503;

}

p {
  color: #212121;
  text-align: center;
  padding-left: 100px;
  padding-right: 100px;
}

.headingUnderline {
  width: 30%;
  color: #fec503;
}

.sectionHeadingText {
  text-align: center;
  padding-bottom: 40px;
}

.container-fluid {
  padding-right: 0% !important;
}

.row {
  margin-right: 0% !important;
}

.navbar {
  margin-right: 0% !important;
}

a:hover {
  text-decoration: none;
}

/*MASTHEAD ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.masthead {
  background-image:
    linear-gradient(rgba(20, 20, 20, 0.609), rgba(31, 29, 29, 0.705)),
    url("../images/Parallax1.jpg");

  padding-top: 8rem;
  padding-bottom: 8rem;
  height: 800px;
}


.mastheadCaption h1 {
  font-size: 650%;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 1px 1px 25px #000;
  color: #24a8de;

}

.mastheadCaption h3 {
  font-size: 200%;
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: 1px 1px 25px #000;
  color: #fec503;
}

.mastheadCaption {
  text-align: center;
  padding-top: 100px;
}

.mastheadCaption h1,
h3,
button {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0.5s;
}

.mastheadButtons {
  padding-top: 50px;
  text-align: center;

}

.mastheadButtons button {
  background-color: #24a8de;
  border-color: #24a8de;
}

.buttonGetStarted {
  float: right;
}

.buttonContactUs {
  float: Left;
}




@media (max-width:992px) {

  .mastheadButtons {
    display: flex;
    justify-content: center;
  }

  .buttonGetStarted {
    height: 50px;
    width: 200px;
  }

  .buttonContactUs {
    height: 50px;
    width: 200px;
  }

}

@media(max-width:890px) {
  .mastheadCaption h1 {
    font-size: 400%;
  }

 

}

@media (max-width:768px) {
  .mastheadCaption h1 {
    font-size: 300%;
  }

  .mastheadCaption h3 {
    font-size: 150%;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 1px 1px 25px #000;
    color: #fec503;
  }
}

.col-lg-12 {
  padding-right: 0% !important;
}


@media (max-width:450px) {
  .mastheadCaption h1 {
    font-size: 250%;
  }

  .mastheadCaption h3 {
    font-size: 80%;
  }

  .buttonGetStarted {
    height: 30px;
    width: 150px;
    font-size: 15px;
    font-weight: 300;
    padding-bottom: 30px;
  }

  .buttonContactUs {
    height: 30px;
    width: 150px;
    font-size: 15px;
    font-weight: 300;
    padding-bottom: 30px;
  }

  .masthead {
    padding-top: 50px;

    height: 500px;
  }

  .col-lg-12 {
    padding-right: 0% !important;
  }

  .col-lg-4 {
    padding-right: 0% !important;
  }

  .mastheadButtons {
    padding-top: 20px;
    text-align: center;
  }

  

  .contact-container{
    padding-right: 0% !important;
  }

  .contactUsText{
  
   padding-left: 0% !important;
  }
}

/*WHAT WE DO ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.whatWeDoImage img {
  display: flex;
  align-items: center;
  margin: auto;
}

.whatWeDoImage {
  padding-bottom: 20px;
}

.whatWeDoItemHeading h3 {
  text-align: center;
}

.whatWeDoText h1 {
  font-size: 300%;
}

.Para p {
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
}

.whatWeDoButton {
  padding-top: 20px;
  padding-bottom: 50px;
}

.whatWeDoButton button {
  display: flex;
  align-items: center;
  margin: auto;
  background-color: #24a8de;
  border-color: #24a8de;
}


@media (max-width:992px) {}

@media(max-width:890px) {}

@media (max-width:768px) {}

@media (max-width:450px) {
  .whatWeDoText h1 {
    font-size: 50%;
  }


}

/*QULAITY & HSE POLICY///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.qualitySection {
  background-color: #F4F4F4;
}

.bullets {
  padding-left: 50px;
}

/*PARALLAX ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.parallax {
  /* The image used */
  background-image: url("../images/Parallax1.jpg");

  /* Set a specific height */
  min-height: 300px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width:992px) {}

@media(max-width:890px) {}

@media (max-width:768px) {}

@media (max-width:450px) {
  .parallax {
  
    /* Set a specific height */
    min-height: 200px;
  
   
  }
  
}


/*OUR PREMISES ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.ourPremisesSection {
  background-color: white;
}

.premisesImage img {
  display: flex;
  align-items: center;
  margin: auto;
  border-radius: 20px;
  border: 10px solid #24a8de;
  height: 300px;
  width: 300px;
}

.premisesName {
  text-align: center;
  padding-top: 20px;
}


@media (max-width:992px) {}

@media(max-width:890px) {}

@media (max-width:768px) {}

@media (max-width:450px) {

  .premisesImage img {
    display: flex;
    align-items: center;
    margin: auto;
    border-radius: 20px;
    border: 10px solid #24a8de;
    height: 250px;
    width: 300px;
  }
  .premisesName h3 {
    font-size: 120%;
  }

  .premisesName {
    padding-bottom: 10px;
  }
}

/*FOOTER ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.contactUsText {
  padding-bottom: 20px;
}

/*ABOUT US PAGE/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Masthead ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.masthead-aboutUs {
  background-image:
    linear-gradient(rgba(20, 20, 20, 0.609), rgba(31, 29, 29, 0.705)),
    url("../images/bg-aboutUs-masthead.JPG");

  padding-top: 8rem;
  padding-bottom: 8rem;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.mastheadCaption-aboutUs h1 {
  font-size: 650%;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 1px 1px 25px #000;
  color: #24a8de;
}

.mastheadCaption-aboutUs {
  text-align: center;
  padding-top: 100px;
}


@media (max-width:992px) {}

@media(max-width:890px) {

  .mastheadCaption-aboutUs h1 {
    font-size: 500%;
  }

  .mastheadCaption-aboutUs {
    text-align: center;
    padding-top: 100px;
  }
}


@media (max-width:768px) {
  .mastheadCaption-aboutUs h1 {
    font-size: 350%;
  }

  .masthead-aboutUs {
    height: 300px;
  }

  .mastheadCaption-aboutUs {
    text-align: center;
    padding-top: 50px;
  }
}

@media (max-width:450px) {
  .mastheadCaption-aboutUs h1 {
    font-size: 250%;
  }

  .mastheadCaption-aboutUs {
    text-align: center;
    padding-top: 60px;
  }
}


/*Overview ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.overviewSection {
  background-color: #F4F4F4;
}

.overViewImageHolder img {
  width: 600px;
  height: 400px;
  display: flex;
  align-items: center;
  margin: auto;
  border-radius: 5%;

}

.overViewImageHolder {
  padding-top: 100px;
}

@media (max-width:992px) {}

@media(max-width:890px) {}


@media (max-width:768px) {
  .overViewImageHolder img {
    width: 350px;
    height: 250px;
    display: flex;
    align-items: center;
    margin: auto;
    border-radius: 5%;

  }

  .overviewSectionImage {
    padding-right: 0%;
  }
}

@media (max-width:450px) {
  .sectionHeadingText h1 {
    font-size: 300%;
  }

  .Paragraphs p {
    padding-right: 10%;
    padding-left: 10%;
  }

  .overViewImageHolder img {
    width: 250px;
    height: 150px;
    display: flex;
    align-items: center;
    margin: auto;
    border-radius: 5%;

  }

  .overViewImageHolder {
    padding-top: 50px;
  }

  .overviewSectionImage {
    padding-right: 0%;
  }
}


/*Mission Statement ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.missionSection {
  background-color: white;
}

/*History & background ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.historySection {
  background-color: #F4F4F4;
}

/*Parallax- About us page ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.parallax-aboutUs {

  background-image: url("../images/parallax2.jpg");


  min-height: 300px;


  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*Human resources ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.HRSection {
  background-color: #F4F4F4;
}

/*BEE Certifictae ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.BEESection {
  background-color: white
}

.downloadBeeCertButton button {
  display: flex;
  align-items: center;
  margin: auto;
  background-color: #24a8de;
  border-color: #24a8de;

}

@media (max-width:450px) {
  .facilityHeadingText h1 {
    font-size: 200%;
  }



}

/*Manufacturing Facilities///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.facilitySection {
  background-color: #F4F4F4;
}

.facilitySection p {
  text-align: left;
}

.facilityImageHolder img {
  width: 350px;
  height: 250px;
  border-radius: 5%;

}

.faciltyPara_Bullet_holder p {
  text-align: right;
}

.facilityHeadingText {
  text-align: center;
  padding-bottom: 50px;
}


@media (max-width:992px) {}

@media(max-width:890px) {}


@media (max-width:768px) {
  .facilityHeadingText h1 {
    font-size: 250%;
  }

  .faciltyPara_Bullet_holder p {
    text-align: left;
  }

  .facilityImageHolder img {
    width: 250px;
    height: 200px;
    border-radius: 5%;
    display: flex;
    align-items: center;
    margin: auto;
    padding-top: 20px;

  }

  .bullets {
    width: 100%;
  }

}

@media (max-width:450px) {
  .facilityHeadingText h1 {
    font-size: 200%;
  }

  .faciltyPara_Bullet_holder p {
    text-align: left;
  }

  .facilityImageHolder img {
    width: 200px;
    height: 150px;
    border-radius: 5%;
    display: flex;
    align-items: center;
    margin: auto;
    padding-top: 20px;

  }

  .bullets {
    width: 100%;
  }



}

/*PRODUCTS PAGE/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Masthead ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.masthead-products {
  background-image:
    linear-gradient(rgba(20, 20, 20, 0.609), rgba(31, 29, 29, 0.705)),
    url("../images/bg-products-masthead.jpg");

  padding-top: 8rem;
  padding-bottom: 8rem;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.mastheadCaption-products h1 {
  font-size: 650%;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 1px 1px 25px #000;
  color: #24a8de;
}

.mastheadCaption-products {
  text-align: center;
  padding-top: 100px;
}


@media (max-width:992px) {}

@media(max-width:890px) {

  .mastheadCaption-products h1 {
    font-size: 400%;
  }

  .mastheadCaption-products {
    text-align: center;
    padding-top: 100px;
  }
}


@media (max-width:768px) {
  .mastheadCaption-products h1 {
    font-size: 230%;
  }

  .masthead-products {
    height: 300px;
  }

  .mastheadCaption-products {
    text-align: center;
    padding-top: 50px;
  }
}

@media (max-width:450px) {
  .mastheadCaption-products h1{
    font-size: 200%;
  }

  .mastheadCaption-products {
    text-align: center;
    padding-top: 40px;
  }
}

/*All Products & Services ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.productsSection {
  background-color: #F4F4F4;
}

.overViewImageHolder img {
  width: 600px;
  height: 400px;
  display: flex;
  align-items: center;
  margin: auto;
  border-radius: 5%;

}

.overViewImageHolder {
  padding-top: 100px;
}

@media (max-width:992px) {}

@media(max-width:890px) {}


@media (max-width:768px) {
  .overViewImageHolder img {
    width: 350px;
    height: 250px;
    display: flex;
    align-items: center;
    margin: auto;
    border-radius: 5%;

  }

  .overviewSectionImage {
    padding-right: 0%;
  }
}

@media (max-width:450px) {
  .sectionHeadingText h1 {
    font-size: 300%;
  }

  .Paragraphs p {
    padding-right: 10%;
    padding-left: 10%;
  }

  .overViewImageHolder img {
    width: 250px;
    height: 150px;
    display: flex;
    align-items: center;
    margin: auto;
    border-radius: 5%;

  }

  .overViewImageHolder {
    padding-top: 50px;
  }

  .overviewSectionImage {
    padding-right: 0%;
  }
}


/*PIPING SYSTEMS///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.whatWeDoImage-piping img{
border-radius: 5%;
display: flex;
align-items: center;
margin: auto;
width: 300px;
height: 250px;
}

.whatWeDoImage-piping {
 padding-bottom: 30px;
  }

.Para
{
  padding-bottom: 10px;
}

/*PARALLAX PRODUCTS///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.parallax-products{
  background-image: url("../images/parallax3.jpg");


  min-height: 300px;


  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*PRESSURE VESSEL///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.pressureSection{
  background-color:  #F4F4F4;
  }

/*SITE INSTALL///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.siteInstallSection{
background-color: white;
}

/*STRUCTURAL STEEL///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.structuralSteelSection{
  background-color: #F4F4F4;
}


/*OUR CLIENTS PAGE/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Masthead ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.masthead-ourClients {
  background-image:
    linear-gradient(rgba(20, 20, 20, 0.609), rgba(31, 29, 29, 0.705)),
    url("../images/bg-masthead-OurClients.jpg");

  padding-top: 8rem;
  padding-bottom: 8rem;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.mastheadCaption-ourClients h1 {
  font-size: 650%;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 1px 1px 25px #000;
  color: #24a8de;
}

.mastheadCaption-ourClients {
  text-align: center;
  padding-top: 100px;
}


@media (max-width:992px) {}

@media(max-width:890px) {

  .mastheadCaption-ourClients h1 {
    font-size: 500%;
  }

  .mastheadCaption-ourClients {
    text-align: center;
    padding-top: 100px;
  }
}


@media (max-width:768px) {
  .mastheadCaption-ourClients h1 {
    font-size: 350%;
  }

  .masthead-ourClients {
    height: 300px;
  }

  .mastheadCaption-ourClients {
    text-align: center;
    padding-top: 50px;
  }
}

@media (max-width:450px) {
  .mastheadCaption-ourClients h1 {
    font-size: 250%;
  }

  .mastheadCaption-ourClients {
    text-align: center;
    padding-top: 60px;
  }
}

/*GET IN TOUCH SECTION - JUST USING THIS FOOTER CODE/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

footer {
  background-color: #3f3f3f;
  color: #d5d5d5;
  padding-top: 2rem;
}

hr.light {
  border-top: 1px solid #D3C19F;
  width: 75%;
  margin-top: .8rem;
  margin-bottom: 1rem;
}

.imgLogoFooter {
  width: 110px;
  height: 55px;
}

footer a {
  color: #d5d5d5;
}

hr.light-100 {
  border-top: 1px solid #D3C19F;
  width: 100%;
  margin-top: .8rem;
  margin-bottom: 1rem;
}

.getInTouchParagraphHolder{
  padding-top: 50px;
}




/*MEDIA*/
@media (max-width:450px) {
  .sectionHeadingText h1 {
    font-size: 200%;
  }
.whatWeDoImage-piping img{
  height: 200px;
  width: 250px;
}

}